.first-letter--size-m.title--size-md3 {
    --first-letter-size: 0.32rem;
}

@media (min-width: 767px) {
    .first-letter--size-m.title--size-md3 {
        --first-letter-size: 0.48rem;
    }
}

@media (min-width: 1264px) {
    .first-letter--size-m.title--size-md3 {
        --first-letter-size: 0.54rem;
    }
}


